<footer class="container-fluid">
    copyright 2020
</footer>

<style>
    footer{
        background-color: black;
        color: wheat;
        width: auto;
        height: 50px;
        margin-top: 10px;
        font-size: 30px;
    }
</style>